// priority: 0

console.info('Client scripts reloaded!')

onEvent('jei.hide.items', event => {
  // Hide items in JEI here
  // event.hide('minecraft:cobblestone')
  event.hide('immersiveengineering:stick_iron')
  event.hide('mapperbase:iron_rod')
  event.hide('quark:iron_ladder')
  event.hide('immersiveengineering:metal_ladder_none')
  event.hide('mapperbase:flatter_hammer')
  event.hide('mapperbase:iron_plate')
  event.hide('immersiveengineering:plate_iron')
  event.hide('immersiveenngineering:plate_steel')
  event.hide('immersiveengineering:stick_steel')
  event.hide('immersiveengineering:ingot_steel')
  event.hide('mapperbase:steel_ingot')
  event.hide('create:copper_ingot')
  event.hide('immersiveengineering:ingot_copper')
  event.hide('immersiveengineering:ingot_lead')
  event.hide('eidolon:lead_ingot')
  event.hide('immersiveengineering:ingot_uranium')
})